curl --location --request DELETE 'https://api.explo.co/api/delete_customer/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>' \
--data-raw '{
"current_token": "aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa"
}'
{
"success": 1
}
Customer API
Delete Customer
DELETE
/
api
/
delete_customer
/
curl --location --request DELETE 'https://api.explo.co/api/delete_customer/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>' \
--data-raw '{
"current_token": "aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa"
}'
{
"success": 1
}
This endpoint deletes an existing Customer. You cannot delete a customer that has children. You must either delete the child customers first or remove the parent relationship from each child.
Body
string
required
This is the current Customer token you have for the Customer you want to
delete
Response
number
Indicates whether the call was successful. 1 if successful, 0 if not.
curl --location --request DELETE 'https://api.explo.co/api/delete_customer/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>' \
--data-raw '{
"current_token": "aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa"
}'
{
"success": 1
}